/* @override http://intra/projet/ism2.0.00.bitche_citadelle/site/_css/nav.css */

#col-nav ul, #col-nav li, ul.choix-langue, .choix-langue li, ul#diaporama-vignettes, #nav-footer ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

.choix-langue li,
#diaporama-vignettes li,
#nav-footer li
{
	float: left;
}
/* @group nav level 1 */

#nav-level-1 li.first
{
	display: none;
}

/* @end */


/* @group nav level 2 */

#nav-level-2
{
	margin: 5px 17px 15px 6px !important;
}

#nav-level-2 li
{
	margin: 0px 0px 7px;
	list-style: none;
	padding: 0px;
	background: none transparent;
}

#nav-level-2 a
{
	display: block;
	width: 190px;
	background: url(../medias/_images_navigation/nav_g_o.gif) no-repeat left top;
	padding-left: 10px;
	color: #797166;
	font: 11px/16px Helvetica, Arial, Geneva, sans-serif;
}

#nav-level-2 a span
{
	display: block;
	width: 165px;
	background: url(../medias/_images_navigation/nav_d_o.gif) no-repeat right top;
	cursor: pointer;
	padding-right: 15px;
}

#nav-level-2 a:hover,
#nav-level-2 a:focus
{
	background: url(../medias/_images_navigation/nav_g.gif) no-repeat left top;
	text-decoration: none;
}

#nav-level-2 a:hover span,
#nav-level-2 a:focus span
{
	background: url(../medias/_images_navigation/nav_d.gif) no-repeat right top;
}

#nav-level-2 a.active,
#nav-level-2 a.active:hover,
#nav-level-2 a.active:focus
{
	background: url(../medias/_images_navigation/nav_g_s.gif) no-repeat left top;
	text-decoration: none;
	color: #FFF;
}

#nav-level-2 a.active span,
#nav-level-2 a.active:hover span,
#nav-level-2 a.active:focus span
{
	background: url(../medias/_images_navigation/nav_d_s.gif) no-repeat right top;
}

/* @end */

/* @group nav-level-3 */

/* nav-level-4 */
#nav-level-3
{
	padding-left: 7px;
	margin: 0px 0px 0px 0px;
	height: 18px;
	border-bottom: 1px solid #e7e1d5;
	font-size: 0.9em;
}
#nav-level-3 li
{
	float: left;
	height: 18px;
	background-color: #e7e1d5;
	margin-right: 2px;
	padding: 0px 6px 0px 6px;
	list-style: none;
}
#nav-level-3 li a
{
	color: #85755e;
}
#nav-level-3 li a:hover
{
	text-decoration: none;
}
#nav-level-3 li.hover, #nav-level-3 li.active
{
	background-color: #f6e8b1;
	cursor: pointer;
}


/* @end */

/* @group navigation-tab agenda */

.navigation-tab
{
	border-bottom: 1px solid #cdb9a9 ; /*#89725B*/
	height: 18px;
	margin-left: 0px !important;
	margin-bottom: 45px;
	padding-top: 3px;
	padding-left: 4px;
}
.navigation-tab LI
{
	float: left;
	list-style: none;
	background: none !important;
	margin-right: 0px !important;
	padding: 0px !important;
	list-style-image: none !important;
}
.navigation-tab A
{
	display: block;
	float: left;
	height: 7px;
	border: 1px solid #cdb9a9;
	border-bottom: none;
	margin-right: 2px;
	margin-bottom: -1px;
	padding: 4px 9px 6px !important;
	background-color: #e6ded1 !important;/*#E1CFBB*/
	position: relative;
	z-index: 2;
	color: #5D7248;/*#797166*/
	text-transform: uppercase;
	text-decoration: none !important;
	font: normal 0.9em/1.1em Arial, Helvetica, sans-serif !important;
}
.navigation-tab A:hover
{
	text-decoration: none;
	background-color: #FFF !important;
}
.navigation-tab .active, .navigation-tab .active:hover
{
	border-bottom: none !important;
	background-color: #FFF !important;
}
.navigation-tab li.fleches a
{
	background: none !important;
	border: none;
	padding: 0.1em 0.5em 0.8em 0.5em !important;
	font-size: 1.3em !important;
	color: #5D7248 !important;
}


/* @end */

/* @group boutons */
.bouton-back-site, .bouton01, .bouton02, .bouton03
{
	display: block;
	font: normal 1em/13px arial, helvetica, sans-serif;
	color: #797166;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-top: 3px;
}

.bouton-back-site span, .bouton01 span, .bouton02 span, .bouton03 span
{
	display: block;
	padding-top: 1px;
	padding-bottom: 2px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 100% 0px;
}

.bouton-back-site, .bouton01
{
	padding-left: 17px;
	background-image: url(../medias/_images_modeles/_boutons/bt_back_site_g.gif);
}

.bouton-back-site span, .bouton01 span
{
	padding-right: 12px;
	background-image: url(../medias/_images_modeles/_boutons/bt_back_site_d.gif);
}

.bouton01
{
	background-image: url(../medias/_images_modeles/_boutons/bt_gauche_g.gif);
}
.bouton01 span
{
	
	background-image: url(../medias/_images_modeles/_boutons/bt_gauche_d.gif);
}
.bouton02
{
	padding-left: 12px;
	background-image: url(../medias/_images_modeles/_boutons/bt_droite_g.gif);
}

.bouton02 span
{
	padding-right: 17px;
	background-image: url(../medias/_images_modeles/_boutons/bt_droite_d.gif);
}
.bouton03
{
	padding-left: 10px;
	background-image: url(../medias/_images_modeles/_boutons/bt_droite_g.gif);
}
.bouton03 span
{
	background-image: url(../medias/_images_modeles/_boutons/bt_gauche_d.gif);
	padding-right: 10px;
}
a:hover.bouton-back-site, a:hover.bouton01, a:hover.bouton02, a:hover.bouton03
{
	text-decoration: none;
}
.bouton-back-site:hover, .bouton-back:focus
{
	background-image: url(../medias/_images_modeles/_boutons/bt_back_site_g_o.gif);
}
.bouton-back-site:hover span, .bouton-back-site:focus span
{
	background-image: url(../medias/_images_modeles/_boutons/bt_back_site_d_o.gif);
}

.bouton01:hover, .bouton01:focus
{
	background-image: url(../medias/_images_modeles/_boutons/bt_gauche_g_o.gif);
}
.bouton01:hover span, .bouton01:focus span
{
	background-image: url(../medias/_images_modeles/_boutons/bt_gauche_d_o.gif);
}

.bouton02:hover, .bouton02:focus
{
	background-image: url(../medias/_images_modeles/_boutons/bt_droite_g_o.gif);
}
.bouton02:hover span, .bouton02:focus span
{
	background-image: url(../medias/_images_modeles/_boutons/bt_droite_d_o.gif);
}
.bouton03:hover, .bouton03:focus
{
	background-image: url(../medias/_images_modeles/_boutons/bt_droite_g_o.gif);
}
.bouton03:hover span, .bouton03:focus span
{
	background-image: url(../medias/_images_modeles/_boutons/bt_gauche_d_o.gif);
}
/* @end */

/* @group diaporama */

#diaporama-vignettes li, .choix-langue li
{
	margin: 0 5px 5px 0;
	background-image: none;
	list-style: none;
}
.choix-langue li
{
	line-height: 18px;
}
.choix-langue img
{
	display: block;
	position: relative;
	top: 5px;
}

#diaporama-vignettes a
{
	padding: 1px;
	display: block;
	background-color: #FFF;
	border: 1px solid #89725B;
	height: 55px;
}

#diaporama-vignettes a:hover,
#diaporama-vignettes a:focus
{
	border: 1px solid #009cde;
}

#diaporama-vignettes a:hover img,
#diaporama-vignettes a:focus img
{
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	opacity: 0.75;	
}

/* @end */

/* @group nav-footer */

#nav-footer
{
	float: right;
	padding: 29px 0px 0px 0px;
	width: 660px;
}

#nav-footer li
{
	padding-right: 8px;
	margin: 0 5px 10px;
	border-right: 1px solid #5C4E4A;
	line-height: 14px;
}

#nav-footer li.last
{
	border-right: none;
}

/* @end */

